﻿/**
    20180304
   登录、注册页
**/
.main-container {
    overflow: auto;
    height: 100%;
    padding: 0;
    background-size: 100% 100%;
}

.main-inner {
    padding: 50px 0;
    height: 100%;
    min-height: 400px;
    position: relative;
    width: 100%;
    max-width: 1000px;
}

.register-container {
    background: url(../image/login/register-bg.jpg) no-repeat;
}

.login-container {
    background: url(../image/login/login-bg.jpg) no-repeat;
}



.login-img {
    background: url(../image/login/login-img.png) 5% center no-repeat;
    background-size: 50% auto;
}

.view-form {
    background: #fff;
    border-radius: 3px;
    padding: 35px 40px;
    height: 380px;
    position: absolute;
    right: 20px;
    left: auto;
    top: 50%;
    margin-top: -190px;
    width: 50%;
    max-width: 380px;
}

.form-title {
    position: relative;
    margin-bottom: 15px;
    text-align: center;
}

    .form-title:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        background: #e0e0e0;
        height: 1px;
    }

    .form-title > span {
        background: #fff;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        z-index: 5;
        padding: 0 20px;
        min-height: 30px;
        line-height: 1.4;
    }

.form-group-lg {
    margin-bottom: 15px;
}

    .form-group-lg .form-control,
    .form-group-lg .btn {
        border-radius: 2px;
        height: 40px;
        padding: 10px 15px;
        font-size: 16px;
        line-height: 20px;
    }

    .form-group-lg .btn-block {
        border-radius: 2px;
        height: 44px;
        padding: 10px 15px;
        font-size: 16px;
    }

input.form-control,
.btn-default {
    border-color: #ddd;
}
/****手机界面适配***************/
@media all and (max-width:720px) {
    .view-form {
        width: auto;
        left: 15px;
        right: 15px;
        padding: 15px 20px;
        max-width:100%;
    }
}
